<!DOCTYPE html>
<html dir="rtl" lang="en">
<head>
    <meta charset="UTF-8">
    <title>ابزار گوشی چند</title>
    {% load staticfiles %}
    <link href="{% static '/website/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/creative.min.css' %}" rel="stylesheet">
    <style>
        .text-right{
            text-align: right;
        }
    </style>
</head>
<body>

<div class="container text-right">

    <a href="{% url 'delgbot' %}">حذف بات گوگل</a><br>
    <a href="{% url 'delip' %}?ip=192.30.85.93">حذف یک آیپی</a><br>
    <a href="{% url 'countipperday' %}">بازدید روزانه</a><br>
    <a href="{% url 'searchref' %}?ref=">جستجو بر اساس ارجاع</a><br>
    <a href="{% url 'listallstores' %}">لیست فروشگاه ها</a><br>
    <a href="{% url 'modelssearch' %}">جستجوی مدل گوشی همه</a><br>
    <a href="{% url 'modelszerosearch' %}">جستجوی مدل گوشی بی نتیجه</a><br>
    <a href="{% url 'advancedsearch' %}">جستجوی مدل گوشی پیشرفته همه</a><br>
    <a href="{% url 'todayviewreq' %}">تعداد درخواست بر اساس ایپی امروز</a><br>
    <a href="{% url 'viewreq' %}">تعداد درخواست بر اساس ایپی همه</a><br>
    <a href="{% url 'mostspectodayview' %}?day=0">تعداد بازدید صفحه مشخصات هر مدل</a><br>
    <a href="{% url 'ipstoday' %}">مشاهده درخواست های امروز</a><br>
    <a href="{% url 'havebrandnotmodel' %}">گوشی هایی که برند دارند اما مدل ندارند</a><br>
    <a href="{% url 'outdated_items' %}">مدل هایی که امروز اپدیت نشده اند</a><br>

</div>

</body>
</html>